$kind: http-request
url: "{{sahara_local}}reports/assets/assets-register"
method: GET
body:
  type: json
  content: "{\r

    \    \"report_date\":\"2024-12-01\"\r

    \   // \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
